#checkout_address_form {
	width: 1000px;
	float: left;
    border: 1px solid #E0E1E2;
    padding: 1px;
}
#checkout_address_form .checkout_address_title {
  width: 1000px;
  float: left;
  height: 30px;
  background-color: #0885cf;
  font-size: 16px;
  font-weight: bold;
  font-style: italic;
  line-height: 30px;
  text-indent: 10px;
  color: #ffffff;
}
#checkout_address_form .shipping_address_title {
  width: 1000px;
  height: 30px;
  background-color: #aedffd;
  line-height: 30px;
  text-indent: 10px;
  color: #3C3C3C;
  font-weight: bold;
  font-style: italic;
  font-size: 15px;
  float: left;
  margin-top: 1px;
}
#checkout_address_form .cart_product {
	width: 1000px;
	float: left;
}
#checkout_address_form .cart_header {
	width: 1000px;
	background-color: #f8f8f8;
	float: left;
	height: 30px;
	line-height: 30px;
    text-indent: 10px;
}
#checkout_address_form .cart_item {
	width: 980px;
	float: left;
	padding: 5px 10px;
	border-top: 1px solid #dddddd;
}
#checkout_login {
	padding-top: 80px;
}
#checkout_left {
	float: left;
	width: 400px;
}
#checkout_right {
	float: right;
	width: 592px;
}



.checkout_cart_title {
  width: 1000px;
  height: 30px;
  background-color: #aedffd;
  line-height: 30px;
  text-indent: 10px;
  color: #3C3C3C;
  font-weight: bold;
  font-style: italic;
  font-size: 15px;
  float: left;
  margin-top: 10px;
}
#checkout_cart_form {
  float: left;
  width: 580px;
  border: 1px solid #bbbbbb;
  border-top: none;
  padding: 10px;  
}
#checkout_cart_form #cart_title {
	width: 580px;
	margin: 0;
}
#checkout_cart_form .product_thumbnail {
	width: 60px;
	height: 60px;
	border: 1px dotted #eeeeee;
	float: left;
}
#checkout_cart_form .product_thumbnail img {
	width: 60px;
	height: 60px;
}
#checkout_cart_form .product_name {
	width: 300px;
	float: left;
	padding: 5px 0;
}
#checkout_cart_form .product_sku {
	width: 70px;
	float: left;
	text-align: center;
  padding: 5px 0;	
}
#checkout_cart_form .product_quantity {
	width: 70px;
	float: left;
	text-align: center;
  padding: 5px 0;	
}
#checkout_cart_form .product_sub_total {
	width: 70px;
	float: left;
	text-align: center;
	padding: 5px 0;
}
#checkout_cart_form .product_weight {
	width: 70px;
	float: left;
	text-align: center;
  padding: 5px 0;	
}
#checkout_cost {
	float: right;
	width: 315px;
	margin: 20px 0;
}
.fee_left {
  width: 150px;
  float: left;
  text-align: right;
  height: 25px;
  line-height: 25px;
}
.fee_right {
  width: 155px;
  float: left;
  text-align: left;
  text-indent: 20px;
  height: 25px;
  line-height: 25px;
}

#checkout_cost .currency_price, #checkout_cost .currency_sign {
  color: #7f1010;
}
#checkout_cost_wrapper {
	padding: 10px;
}
#weight_desc, #cart_total, #shipping_fee, #total_cost {
	padding-left: 150px;
}
#checkout_cost span {
	color: #ff0000;
	font-size: 20px;
}
#checkout_cost #total_fee .currency_price, #checkout_cost #total_fee .currency_sign
{
  font-size: 24px;
}
#checkout_payment_form {
	padding: 1px;
	float: left;
	width: 797px;
	border: 1px solid #bbbbbb;
}
#checkout_payment_form .payment_method_radio {
	margin: 5px;
}
#checkout_payment_form .payment_method_radio img {
	margin: 0 5px;
}
#checkout_payment_form .payment_method {
	height: 27px;
}
#card_info {
	display: none;
}
#checkout_entry_register, #checkout_entry_login {
	width: 350px;
	margin: 10px;
	float: left;
}
#checkout_entry_register .form_item, #checkout_entry_login .form_item {
	width: 350px;
}
#checkout_entry_register .form_item .form_left, #checkout_entry_login .form_item .form_left {
	width: 100px;
}
#checkout_entry_register .form_right input, #checkout_entry_login .form_right input {
	width: 200px;
}




#save {
	float: left;
	width: 100px;
	height: 25px;
	background: url("/media/default/images/save.gif") no-repeat scroll 0 0 transparent;
	border: none;
	margin: 10px 10px 10px 210px;
	cursor: pointer;
}
#save_submit {
	float: left;
	width: 158px;
	height: 28px;
	background: url("/media/default/images/btn_checkout.gif") no-repeat scroll 0 0 transparent;
	border: none;
	margin: 0 0 0 230px;
	cursor: pointer;
}

#cart_update #update_submit {
	margin: 0;
}
.checkout_entry_link {
	margin: 10px 0;
}
#checkout_entry_register .btn_l, #checkout_entry_login .btn_l {
	margin-left: 110px;
}
#checkout_payment_form .description {
	width: 757px;
	height: 30px;
    margin: 0;
    padding: 0;
}
#checkout_payment_form .description img{
	vertical-align:middle;
}
#checkout_payment_form .description a{
	padding-left:5px;
}
#shipping_method_form_overlay {
	float: left;
	width: 1000px;
	height: 135px;
	display: none;
	text-align: center;
}
#shipping_method_form_overlay img {
	padding-top: 55px;
}

.shipping_method_wrapper .method_name{
	font-weight: bold;
}

.shipping_method_wrapper .shipping_time{
	padding-left:80px;
}

.shipping_method_wrapper .shipping_money{
	padding-left:80px;
}

.shipping_method_wrapper .shipping_money .currency_sign,.shipping_method_wrapper .shipping_money .currency_price{
	font-weight: bold;
}

#cart_items {
  
margin-bottom:10px;
width:1022px;
}

.cart_items_body{
  border:1px solid #DDDDDD;
  clear:both;
}

#cart_items table 
{
  width: 100%;
  clear:both;
  border: 0;
}

#cart_items table td 
{
  padding: 1px 6px;
  border: 1px solid #ddd;
}

#cart_items table th 
{
  padding: 3px 6px;
  background-color: #ddd;
}



#cart_items .product_name
{
clear:both;
}
#cart_items .product_thumbnail img
{
  float:left;
  width: 50px;
  height: 50px;
}

.product_sku
{
  text-align: center;
}
.product_quantity, .product_weight, .product_sub_total
{
  text-align: right;
}

#cart_items .product_sub_total {border-right: 0}

#shipping_fee,#cart_total, #total_cost {padding-left:0}

#cart_buttons {
  float:right;
  margin-top:14px;
}
#cart_buttons a {
  display: block;
  float: left;
  height: 25px;
  text-decoration: underline;
  line-height: 25px;
}



.cart_item  a.cut {
    background: url("images/add.png") no-repeat scroll -1px -22px transparent;
    margin-top: 0px;
}

.cart_item  a.add {
    background: url("images/add.png") no-repeat scroll -1px top transparent;
    margin-top: 0px;
}

.cart_item a.cut, .cart_item a.add{
	  border: 1px solid #D9D9D9;
    display: inline-block;
    float: left;
    height: 18px;
    text-indent: -9999px;
    width: 18px;
}

.quantity_text {
    border: 1px solid #D9D9D9;
    display: block;
    float: left;
    height: 18px;
    line-height: 18px;
    text-align: center;
    width: 20px;
    border-left:none;
    border-right:none;
}

.quantity_service {
    border: 1px solid #D9D9D9;
    display: block;
    float: left;
    height: 18px;
    line-height: 18px;
    text-align: center;
    width: 30px;
}
#quantity_service{
	width:50px;
	
}
.cart_item .item_weight{
	width:90px;
}

.cart_item .quantity{
	width:110px;
}


#order_remind {
    color:  #FF580F;
    font-size: 14px;
    margin-bottom: 15px;
    margin-left: 10px;

}
#order_remind a{
	color:  #FF580F;
	
}




.cart_moq{
	color: #DD0000;
	padding-top:9px;
	font-size:12px;
}
.form_item select {
	height: 22px;
}

/*********Lanmiz add coupon***********/
#apply_message {
  margin-top: 5px;
}
.point_error_message {
  padding: 0px;
}
#points_box .points_box_title {
  width: 1000px;
  height: 30px;
  background-color: #aedffd;
  line-height: 30px;
  text-indent: 10px;
  color: #3C3C3C;
  font-weight: bold;
  font-style: italic;
  font-size: 15px;
  float: left;
  margin-top: 1px;
}
#points_box_form {
  float: left;
  width: 900px;
  padding: 20px 50px 10px 50px;
}

/*overwirte*/
#apply {
  background: url("../images/apply.png") no-repeat scroll 0px 0px transparent;
  border: medium none;
  cursor: pointer;
  padding-bottom: 10px;
  vertical-align: middle;
  display: inline-block;
  width: 84px;
  height: 24px;
  margin-top: 7px;
}


#coupon_fee .fee_right span.minus {
  color: #7F1010;
}


#credit_fee{
	display:none;
}


.card_info_right{
	 float: right;
    font-size: 13px;
    line-height: 26px;
    width: 380px;
    margin-left: 13px;
     color: #F25454;
}

.card_info_right a{
	color: #F25454;
}

.card_info_right h4{
	font-size:16px;
}

#l_drop{ 
  background:url(/media/default/images/promotion_tip.png) no-repeat; 
  width:368px; 
  height:53px; 
  padding-top:4px; 
  color:#333;
  position: absolute;
  right: 231px;
}
#l_drop span{ 
  width:300px; 
  height:14px; 
  margin:0 0 0 8px; 
  display:block; 
  line-height:18px;
  color: #3F3F3F;
  font-size: 11px;
  padding-left: 23px;
}

.need_invoice {
  margin: -10px auto 10px 25px;
}
.need_invoice_desc {
  padding:5px 15px;
  margin:auto 25px 15px;
  background-color:#F0F2C9;
  display: none;
}
.need_invoice_desc a {
  color:#000000;
  font-weight:bold;
  text-decoration:underline;
}

.cart_save{
	 color: #000000;
     font-size:18px;
	 float:right;
	 margin-right:25px;
}

.cart_save span{
	color:#00A72F;
}



.payment_message {
    color: #F66907;;
    font-size: 14px;
    margin-left: 31px;
    margin-top: 12px;
}

